body {
    margin: 0;
    width: 100%;
    height: 100%;
}

img {
    object-fit: contain;
    max-height: 100%;
}

.container {
    width: 100vw;
    height: 100vh;
    background: transparent radial-gradient(closest-side at 50% 50%, #1249B8 0%, #0B2B6B 100%) 0% 0% no-repeat padding-box;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo {
    width: 70vw;
    height: 62vh;
    text-align: center;

    position: relative;
    top: -5.5vh;
}

.login-container {
    width: 70vw;
    height: 40vh;
    text-align: center;
}


form {
    position: relative;
    top: -5vh;
    width: 40vw;
    height: 30vh;
    margin-left: 15vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

input {
    width: 40vw;
    height: 7vh;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    font: normal normal normal 1.5vw Segoe UI;
    text-align: center;
}

label {
    text-align: left;
    font: normal normal normal 1vw Segoe UI;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-right: auto;

    position: relative;
}

button {
    background: transparent linear-gradient(180deg, #1554D1 0%, #1249B8 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #1554D1;
    border-radius: 18px;
    font: normal normal normal 1vw  Segoe UI;
    width: 15vw;
    height: 10vh;
    color: #FFFFFF;
}


@media only screen and (max-device-width: 420px){
    .login-container, .logo {
        width: 100%;
    }

    .logo {
        margin-top: 3vh;
    }

    form, button, input, label {
        width: 90%;
        margin-left: 5%;
        font: normal normal normal 36px Segoe UI;
    }

    label {
        margin-left: 8%;
    }
}